spring:
  profiles:
    active: dev
  application:
    name: @application.name@
  config:
    import: classpath:cache.yml,classpath:datasource.yml,classpath:sa-token.yml,classpath:openapi.yml

  oss:
    enabled: true
    roleArn: acs:ram::1405760424165296:role/ramoss
    domain: https://img.qilincloud168.com/
    region: cn-beijing
    ossEndpoint: https://oss-cn-beijing.aliyuncs.com
    stsEndpoint: sts.cn-beijing.aliyuncs.com
    access-secret: nQjR51pOeVggk1AgSyroj2svegAH2q
    access-key: LTAI5tRk9oGxq7KYb5VtJbUm
    bucket: qilincloud168
    policy: '{"Version": "1","Statement": [{"Effect": "Allow","Action": ["oss:PutObject"],"Resource": ["acs:oss:*:*:qilincloud168/*"],"Condition": {}}]}'

  iot:
    huaweicloud:
      enabled: true
      ak: HPUA0UCCTWRVXLQSHYWV
      sk: BkwHnQMONChjcQVWT8uLrSpOEMxPRcaMR8sEhtXl
      region-id: cn-north-4
      project-id: 0a5e9001800025732fd4c01f007f4a89
      endpoint: a15f98504b.iotda.cn-north-4.myhuaweicloud.com

server:
  port: 8080

dubbo:
  enabled: false
